[linux/vd-agent,03/11] configure: bump gtk+ >= 3.22

Submitted by marcandre.lureau@redhat.com on March 22, 2019, 3:12 p.m.

Details

Message ID 20190322151246.17766-4-marcandre.lureau@redhat.com
State New
Headers show
Series "Clipboard improvements" ( rev: 2 ) in Spice

Not browsing as part of any series.

Commit Message

marcandre.lureau@redhat.com March 22, 2019, 3:12 p.m.
From: Marc-André Lureau <marcandre.lureau@redhat.com>

According to repology,
- Debian Stable (9): 3.22.11
- CentOS 7: 3.22.30
- Fedora 26: 3.22.21 (fwiw, Fedora 30: 3.24.7)

Signed-off-by: Marc-André Lureau <marcandre.lureau@redhat.com>
---
 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch hide | download patch | download mbox

diff --git a/configure.ac b/configure.ac
index 074fcfc..9ba75c9 100644
--- a/configure.ac
+++ b/configure.ac
@@ -82,7 +82,7 @@  AC_ARG_WITH([gtk],
             [],
             [with_gtk="auto"])
 if test "x$with_gtk" != "xno"; then
-  PKG_CHECK_MODULES([GTK], [gtk+-3.0 >= 3.10], [
+  PKG_CHECK_MODULES([GTK], [gtk+-3.0 >= 3.22], [
                      AC_DEFINE([WITH_GTK], [1], [If defined, vdagent will favor GTK+ over Xlib])
                      with_gtk="yes"
                  ], [